 body {background-color: #e6d6b5}
 
 a:link { text-decoration:none; font-weight:bold; color:#372C34; }
 a:visited { text-decoration:none; font-weight:bold; color:#3C1E2F; }
 a:hover { text-decoration:underline; font-weight:bold; color:#89784B; }
 a:active { text-decoration:none; font-weight:bold; color:#89784B; }

.oben    { vertical-align:top; }
.mittig  { vertical-align:middle; }
.unten   { vertical-align:bottom; }

 p.ue1 { color: black; font-size: 18pt; text-align:center; font-weight: 800; font-family:Arial, Helvetica, Geneva, Swiss, SunSans-Regular;   }
 p.ue2 { color: black; font-style:italic; font-weight:bold; font-family:Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  font-size:14pt; margin-left: 2.5cm; margin-right: 3cm;}

p.ue2c { color: black; font-style:italic; font-weight:bold; font-family:Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  font-size:14pt; text-align:center}

 p.ue3  { color: black; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-size: 12pt; font-weight:bold; margin-right: 3cm; margin-left: 2.5cm;}
 p.t1  { color: black; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;; font-size: 12pt; line-height:13pt; text-align: justify; letter-spacing:0.1mm; word-spacing:0.5mm; margin-right: 3cm; margin-left: 2.5cm;}

p.t1t  { color: black; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-size: 12pt; line-height:13pt; text-align: justify; letter-spacing:0.1mm; word-spacing:0.5mm;margin-right: 3cm;margin-left: 0.5cm;}

 p.t2  { color: black; font-weight: 100; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-size: 11pt; font-style:italic; text-align:center }

 p.t3  { color: black; font-weight: 100; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-size: 9pt; }

 p.t4  { color: black; font-weight: 100; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-size: 14pt; text-align:center; }

 p.t1r { color: black; font-family:Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-size: 12pt; line-height:13pt; text-align: right; letter-spacing:0.1mm; word-spacing:0.5mm; margin-right: 2cm; margin-left: 1.5cm;}

p.t1table  { color: black; font-family:Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-size: 12pt; line-height:13pt; text-align: justify; letter-spacing:0.1mm; word-spacing:0.5mm;margin-right: 0.5cm;margin-left: 0.5cm;}

 p.text1        { font-size: 11pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: justify; margin-right: 4.5cm; margin-left: 5.1cm; margin-top:0.5cm; visibility: visible; }



